[
    {
        "collaborative": false,
        "description": "Playlist created by the tutorial on developer.spotify.com",
        "external_urls": {
            "spotify": "https://open.spotify.com/playlist/0O3c8a74WyLzUM6XaoDwVT"
        },
        "href": "https://api.spotify.com/v1/playlists/0O3c8a74WyLzUM6XaoDwVT",
        "id": "0O3c8a74WyLzUM6XaoDwVT",
        "images": [
            {
                "height": 640,
                "url": "https://mosaic.scdn.co/640/ab67616d00001e02881d8d8378cd01099babcd44ab67616d00001e02abc6b9591d0d2d2be0219482ab67616d00001e02bd8b0106ffdbe7d4a0bcce88ab67616d00001e02ddd59d8bd5982e6d250d9a22",
                "width": 640
            },
            {
                "height": 300,
                "url": "https://mosaic.scdn.co/300/ab67616d00001e02881d8d8378cd01099babcd44ab67616d00001e02abc6b9591d0d2d2be0219482ab67616d00001e02bd8b0106ffdbe7d4a0bcce88ab67616d00001e02ddd59d8bd5982e6d250d9a22",
                "width": 300
            },
            {
                "height": 60,
                "url": "https://mosaic.scdn.co/60/ab67616d00001e02881d8d8378cd01099babcd44ab67616d00001e02abc6b9591d0d2d2be0219482ab67616d00001e02bd8b0106ffdbe7d4a0bcce88ab67616d00001e02ddd59d8bd5982e6d250d9a22",
                "width": 60
            }
        ],
        "name": "My recommendation playlist",
        "owner": {
            "display_name": "ilusha",
            "external_urls": {
                "spotify": "https://open.spotify.com/user/31uszk7zb6zdzrzst4q3rvkfrfz4"
            },
            "href": "https://api.spotify.com/v1/users/31uszk7zb6zdzrzst4q3rvkfrfz4",
            "id": "31uszk7zb6zdzrzst4q3rvkfrfz4",
            "type": "user",
            "uri": "spotify:user:31uszk7zb6zdzrzst4q3rvkfrfz4"
        },
        "primary_color": null,
        "public": true,
        "snapshot_id": "AAAAAl5q6eeuWZfbI7jkoTjj12X0tgEd",
        "tracks": {
            "href": "https://api.spotify.com/v1/playlists/0O3c8a74WyLzUM6XaoDwVT/tracks",
            "total": 10
        },
        "type": "playlist",
        "uri": "spotify:playlist:0O3c8a74WyLzUM6XaoDwVT"
    },
    {
        "collaborative": false,
        "description": "Spotify Wrapped presents the songs you loved this year.",
        "external_urls": {
            "spotify": "https://open.spotify.com/playlist/37i9dQZF1Fa1IIVtEpGUcU"
        },
        "href": "https://api.spotify.com/v1/playlists/37i9dQZF1Fa1IIVtEpGUcU",
        "id": "37i9dQZF1Fa1IIVtEpGUcU",
        "images": [
            {
                "height": null,
                "url": "https://wrapped-images.spotifycdn.com/image/yts-2023/default/your-top-songs-2023_DEFAULT_en.jpg",
                "width": null
            }
        ],
        "name": "Your Top Songs 2023",
        "owner": {
            "display_name": "Spotify",
            "external_urls": {
                "spotify": "https://open.spotify.com/user/spotify"
            },
            "href": "https://api.spotify.com/v1/users/spotify",
            "id": "spotify",
            "type": "user",
            "uri": "spotify:user:spotify"
        },
        "primary_color": null,
        "public": true,
        "snapshot_id": "ZVPI2AAAAAD0+Af8jvnvW5Rlb9UA+FT5",
        "tracks": {
            "href": "https://api.spotify.com/v1/playlists/37i9dQZF1Fa1IIVtEpGUcU/tracks",
            "total": 100
        },
        "type": "playlist",
        "uri": "spotify:playlist:37i9dQZF1Fa1IIVtEpGUcU"
    },
    {
        "collaborative": false,
        "description": "",
        "external_urls": {
            "spotify": "https://open.spotify.com/playlist/3UEd1muwSREif79bcXTPjV"
        },
        "href": "https://api.spotify.com/v1/playlists/3UEd1muwSREif79bcXTPjV",
        "id": "3UEd1muwSREif79bcXTPjV",
        "images": [
            {
                "height": null,
                "url": "https://image-cdn-ak.spotifycdn.com/image/ab67706c0000da84640700554043a96fab2b853e",
                "width": null
            }
        ],
        "name": "21",
        "owner": {
            "display_name": "ilusha",
            "external_urls": {
                "spotify": "https://open.spotify.com/user/31uszk7zb6zdzrzst4q3rvkfrfz4"
            },
            "href": "https://api.spotify.com/v1/users/31uszk7zb6zdzrzst4q3rvkfrfz4",
            "id": "31uszk7zb6zdzrzst4q3rvkfrfz4",
            "type": "user",
            "uri": "spotify:user:31uszk7zb6zdzrzst4q3rvkfrfz4"
        },
        "primary_color": null,
        "public": true,
        "snapshot_id": "AAAAXN7kVXrQa8nf3Cl7lQ5g3DGuoCBe",
        "tracks": {
            "href": "https://api.spotify.com/v1/playlists/3UEd1muwSREif79bcXTPjV/tracks",
            "total": 49
        },
        "type": "playlist",
        "uri": "spotify:playlist:3UEd1muwSREif79bcXTPjV"
    },
    {
        "collaborative": false,
        "description": "",
        "external_urls": {
            "spotify": "https://open.spotify.com/playlist/3xxpmbuGTSICaVX6iWVIZ1"
        },
        "href": "https://api.spotify.com/v1/playlists/3xxpmbuGTSICaVX6iWVIZ1",
        "id": "3xxpmbuGTSICaVX6iWVIZ1",
        "images": [
            {
                "height": 640,
                "url": "https://mosaic.scdn.co/640/ab67616d00001e02022dd20b7bedb26a367a87a6ab67616d00001e020a31b4026a452ae8c3f97a76ab67616d00001e0287b5126aa892756d9a50faa4ab67616d00001e02c800e1a4a237cf8f085183c5",
                "width": 640
            },
            {
                "height": 300,
                "url": "https://mosaic.scdn.co/300/ab67616d00001e02022dd20b7bedb26a367a87a6ab67616d00001e020a31b4026a452ae8c3f97a76ab67616d00001e0287b5126aa892756d9a50faa4ab67616d00001e02c800e1a4a237cf8f085183c5",
                "width": 300
            },
            {
                "height": 60,
                "url": "https://mosaic.scdn.co/60/ab67616d00001e02022dd20b7bedb26a367a87a6ab67616d00001e020a31b4026a452ae8c3f97a76ab67616d00001e0287b5126aa892756d9a50faa4ab67616d00001e02c800e1a4a237cf8f085183c5",
                "width": 60
            }
        ],
        "name": "dudes",
        "owner": {
            "display_name": "ilusha",
            "external_urls": {
                "spotify": "https://open.spotify.com/user/31uszk7zb6zdzrzst4q3rvkfrfz4"
            },
            "href": "https://api.spotify.com/v1/users/31uszk7zb6zdzrzst4q3rvkfrfz4",
            "id": "31uszk7zb6zdzrzst4q3rvkfrfz4",
            "type": "user",
            "uri": "spotify:user:31uszk7zb6zdzrzst4q3rvkfrfz4"
        },
        "primary_color": null,
        "public": true,
        "snapshot_id": "AAAAECtRf14ry7dVSF9Uz2CrbYCuhlKP",
        "tracks": {
            "href": "https://api.spotify.com/v1/playlists/3xxpmbuGTSICaVX6iWVIZ1/tracks",
            "total": 11
        },
        "type": "playlist",
        "uri": "spotify:playlist:3xxpmbuGTSICaVX6iWVIZ1"
    },
    {
        "collaborative": false,
        "description": "",
        "external_urls": {
            "spotify": "https://open.spotify.com/playlist/58Ydt0cbLUAY65sM6o2rI2"
        },
        "href": "https://api.spotify.com/v1/playlists/58Ydt0cbLUAY65sM6o2rI2",
        "id": "58Ydt0cbLUAY65sM6o2rI2",
        "images": [
            {
                "height": 640,
                "url": "https://mosaic.scdn.co/640/ab67616d00001e021ae967e4a02c7a39eb3c189bab67616d00001e0271cecf4c653a4bad539da13dab67616d00001e029137b0263bd2a0193d77a801ab67616d00001e02e2e352d89826aef6dbd5ff8f",
                "width": 640
            },
            {
                "height": 300,
                "url": "https://mosaic.scdn.co/300/ab67616d00001e021ae967e4a02c7a39eb3c189bab67616d00001e0271cecf4c653a4bad539da13dab67616d00001e029137b0263bd2a0193d77a801ab67616d00001e02e2e352d89826aef6dbd5ff8f",
                "width": 300
            },
            {
                "height": 60,
                "url": "https://mosaic.scdn.co/60/ab67616d00001e021ae967e4a02c7a39eb3c189bab67616d00001e0271cecf4c653a4bad539da13dab67616d00001e029137b0263bd2a0193d77a801ab67616d00001e02e2e352d89826aef6dbd5ff8f",
                "width": 60
            }
        ],
        "name": "easy & bright",
        "owner": {
            "display_name": "ilusha",
            "external_urls": {
                "spotify": "https://open.spotify.com/user/31uszk7zb6zdzrzst4q3rvkfrfz4"
            },
            "href": "https://api.spotify.com/v1/users/31uszk7zb6zdzrzst4q3rvkfrfz4",
            "id": "31uszk7zb6zdzrzst4q3rvkfrfz4",
            "type": "user",
            "uri": "spotify:user:31uszk7zb6zdzrzst4q3rvkfrfz4"
        },
        "primary_color": null,
        "public": true,
        "snapshot_id": "AAAAPHqyUHbripE0pF2NRBOf0GceqEOy",
        "tracks": {
            "href": "https://api.spotify.com/v1/playlists/58Ydt0cbLUAY65sM6o2rI2/tracks",
            "total": 41
        },
        "type": "playlist",
        "uri": "spotify:playlist:58Ydt0cbLUAY65sM6o2rI2"
    },
    {
        "collaborative": false,
        "description": "",
        "external_urls": {
            "spotify": "https://open.spotify.com/playlist/6XM5pgRObqtcYOaMtZLHea"
        },
        "href": "https://api.spotify.com/v1/playlists/6XM5pgRObqtcYOaMtZLHea",
        "id": "6XM5pgRObqtcYOaMtZLHea",
        "images": [
            {
                "height": null,
                "url": "https://i.scdn.co/image/ab67616d00001e02929dae46c6b93942c7499b7d",
                "width": null
            }
        ],
        "name": "So Long Forever",
        "owner": {
            "display_name": "ilusha",
            "external_urls": {
                "spotify": "https://open.spotify.com/user/31uszk7zb6zdzrzst4q3rvkfrfz4"
            },
            "href": "https://api.spotify.com/v1/users/31uszk7zb6zdzrzst4q3rvkfrfz4",
            "id": "31uszk7zb6zdzrzst4q3rvkfrfz4",
            "type": "user",
            "uri": "spotify:user:31uszk7zb6zdzrzst4q3rvkfrfz4"
        },
        "primary_color": null,
        "public": true,
        "snapshot_id": "AAAAAha3A119aClg6V3d44s5EJ9NzhnM",
        "tracks": {
            "href": "https://api.spotify.com/v1/playlists/6XM5pgRObqtcYOaMtZLHea/tracks",
            "total": 11
        },
        "type": "playlist",
        "uri": "spotify:playlist:6XM5pgRObqtcYOaMtZLHea"
    },
    {
        "collaborative": false,
        "description": "",
        "external_urls": {
            "spotify": "https://open.spotify.com/playlist/4Di3kRJ18OZFekqImdc9Tv"
        },
        "href": "https://api.spotify.com/v1/playlists/4Di3kRJ18OZFekqImdc9Tv",
        "id": "4Di3kRJ18OZFekqImdc9Tv",
        "images": [
            {
                "height": null,
                "url": "https://i.scdn.co/image/ab67616d00001e026df62f6900c46bf4eb1059e3",
                "width": null
            }
        ],
        "name": "rummstein heavy",
        "owner": {
            "display_name": "ilusha",
            "external_urls": {
                "spotify": "https://open.spotify.com/user/31uszk7zb6zdzrzst4q3rvkfrfz4"
            },
            "href": "https://api.spotify.com/v1/users/31uszk7zb6zdzrzst4q3rvkfrfz4",
            "id": "31uszk7zb6zdzrzst4q3rvkfrfz4",
            "type": "user",
            "uri": "spotify:user:31uszk7zb6zdzrzst4q3rvkfrfz4"
        },
        "primary_color": null,
        "public": true,
        "snapshot_id": "AAAABbcS1raxXpusitdWi3oEtNOFUaN3",
        "tracks": {
            "href": "https://api.spotify.com/v1/playlists/4Di3kRJ18OZFekqImdc9Tv/tracks",
            "total": 2
        },
        "type": "playlist",
        "uri": "spotify:playlist:4Di3kRJ18OZFekqImdc9Tv"
    },
    {
        "collaborative": false,
        "description": "\u0433\u0440\u0443\u043f\u043f\u0430 21 (\u0442\u0432\u0435\u043d\u044e\u0430) \u0434\u0438\u043a\u0430\u0440\u044f\ud83d\udea8\ud83d\udea8\ud83d\udea8\ud83d\udea8\ud83d\udea8\ud83d\udea8\ud83d\udea8\ud83d\udea8\ud83d\udea8\ud83d\udea8\ud83d\udea8\ud83d\udea8\ud83d\udea8\ud83d\udea8\ud83d\udea8\ud83d\udea8\ud83d\udea8\ud83d\udea8\ud83d\udea8\ud83d\udea8\ud83d\udea8\ud83d\udea8\ud83d\udea8\ud83d\udea8\ud83d\udea8\ud83d\udea8\ud83d\udea8\ud83d\udea8",
        "external_urls": {
            "spotify": "https://open.spotify.com/playlist/2N2QOY0Ki8PMTfcTewqlK8"
        },
        "href": "https://api.spotify.com/v1/playlists/2N2QOY0Ki8PMTfcTewqlK8",
        "id": "2N2QOY0Ki8PMTfcTewqlK8",
        "images": [
            {
                "height": null,
                "url": "https://image-cdn-ak.spotifycdn.com/image/ab67706c0000da840c603bb3a77c7f1aeac34696",
                "width": null
            }
        ],
        "name": "TWENUA BANGERS",
        "owner": {
            "display_name": "Ingibitor134",
            "external_urls": {
                "spotify": "https://open.spotify.com/user/x8i3p6p65a48ocbasmukqxaf2"
            },
            "href": "https://api.spotify.com/v1/users/x8i3p6p65a48ocbasmukqxaf2",
            "id": "x8i3p6p65a48ocbasmukqxaf2",
            "type": "user",
            "uri": "spotify:user:x8i3p6p65a48ocbasmukqxaf2"
        },
        "primary_color": null,
        "public": true,
        "snapshot_id": "AAABJy9WUDvPKh+x36af33ecnYuIU+F3",
        "tracks": {
            "href": "https://api.spotify.com/v1/playlists/2N2QOY0Ki8PMTfcTewqlK8/tracks",
            "total": 22
        },
        "type": "playlist",
        "uri": "spotify:playlist:2N2QOY0Ki8PMTfcTewqlK8"
    },
    {
        "collaborative": false,
        "description": "",
        "external_urls": {
            "spotify": "https://open.spotify.com/playlist/6JVNUzzmx7B6q8w2nwR0XV"
        },
        "href": "https://api.spotify.com/v1/playlists/6JVNUzzmx7B6q8w2nwR0XV",
        "id": "6JVNUzzmx7B6q8w2nwR0XV",
        "images": [
            {
                "height": null,
                "url": "https://image-cdn-ak.spotifycdn.com/image/ab67706c0000da8488b069e673caa3abe1cf82a3",
                "width": null
            }
        ],
        "name": "xxx",
        "owner": {
            "display_name": "ilusha",
            "external_urls": {
                "spotify": "https://open.spotify.com/user/31uszk7zb6zdzrzst4q3rvkfrfz4"
            },
            "href": "https://api.spotify.com/v1/users/31uszk7zb6zdzrzst4q3rvkfrfz4",
            "id": "31uszk7zb6zdzrzst4q3rvkfrfz4",
            "type": "user",
            "uri": "spotify:user:31uszk7zb6zdzrzst4q3rvkfrfz4"
        },
        "primary_color": null,
        "public": true,
        "snapshot_id": "AAAAIN4fA4jY1PK3SHIEWT3zUCpvou7G",
        "tracks": {
            "href": "https://api.spotify.com/v1/playlists/6JVNUzzmx7B6q8w2nwR0XV/tracks",
            "total": 18
        },
        "type": "playlist",
        "uri": "spotify:playlist:6JVNUzzmx7B6q8w2nwR0XV"
    },
    {
        "collaborative": false,
        "description": "",
        "external_urls": {
            "spotify": "https://open.spotify.com/playlist/0nEfTueoM2lRYHK8fsxitw"
        },
        "href": "https://api.spotify.com/v1/playlists/0nEfTueoM2lRYHK8fsxitw",
        "id": "0nEfTueoM2lRYHK8fsxitw",
        "images": [
            {
                "height": 640,
                "url": "https://mosaic.scdn.co/640/ab67616d00001e02929dae46c6b93942c7499b7dab67616d00001e02bece64c47957bcf1da2e40d3ab67616d00001e02c3dfc3b2a25c563618fe86d1ab67616d00001e02ebf1802f3aedc62b8f6339d3",
                "width": 640
            },
            {
                "height": 300,
                "url": "https://mosaic.scdn.co/300/ab67616d00001e02929dae46c6b93942c7499b7dab67616d00001e02bece64c47957bcf1da2e40d3ab67616d00001e02c3dfc3b2a25c563618fe86d1ab67616d00001e02ebf1802f3aedc62b8f6339d3",
                "width": 300
            },
            {
                "height": 60,
                "url": "https://mosaic.scdn.co/60/ab67616d00001e02929dae46c6b93942c7499b7dab67616d00001e02bece64c47957bcf1da2e40d3ab67616d00001e02c3dfc3b2a25c563618fe86d1ab67616d00001e02ebf1802f3aedc62b8f6339d3",
                "width": 60
            }
        ],
        "name": "trip",
        "owner": {
            "display_name": "ilusha",
            "external_urls": {
                "spotify": "https://open.spotify.com/user/31uszk7zb6zdzrzst4q3rvkfrfz4"
            },
            "href": "https://api.spotify.com/v1/users/31uszk7zb6zdzrzst4q3rvkfrfz4",
            "id": "31uszk7zb6zdzrzst4q3rvkfrfz4",
            "type": "user",
            "uri": "spotify:user:31uszk7zb6zdzrzst4q3rvkfrfz4"
        },
        "primary_color": null,
        "public": true,
        "snapshot_id": "AAAAGkQCtR78XaJdd+1M2g8Tzzj7eW3i",
        "tracks": {
            "href": "https://api.spotify.com/v1/playlists/0nEfTueoM2lRYHK8fsxitw/tracks",
            "total": 23
        },
        "type": "playlist",
        "uri": "spotify:playlist:0nEfTueoM2lRYHK8fsxitw"
    },
    {
        "collaborative": false,
        "description": "",
        "external_urls": {
            "spotify": "https://open.spotify.com/playlist/5T7vHW8wGD5l7XgAP35eeJ"
        },
        "href": "https://api.spotify.com/v1/playlists/5T7vHW8wGD5l7XgAP35eeJ",
        "id": "5T7vHW8wGD5l7XgAP35eeJ",
        "images": [
            {
                "height": null,
                "url": "https://i.scdn.co/image/ab67616d00001e02e2bab14ce82f78a4160376a1",
                "width": null
            }
        ],
        "name": "dogs",
        "owner": {
            "display_name": "ilusha",
            "external_urls": {
                "spotify": "https://open.spotify.com/user/31uszk7zb6zdzrzst4q3rvkfrfz4"
            },
            "href": "https://api.spotify.com/v1/users/31uszk7zb6zdzrzst4q3rvkfrfz4",
            "id": "31uszk7zb6zdzrzst4q3rvkfrfz4",
            "type": "user",
            "uri": "spotify:user:31uszk7zb6zdzrzst4q3rvkfrfz4"
        },
        "primary_color": null,
        "public": true,
        "snapshot_id": "AAAABPcOR3HeHLLCV8H0NUc70IQHlP5d",
        "tracks": {
            "href": "https://api.spotify.com/v1/playlists/5T7vHW8wGD5l7XgAP35eeJ/tracks",
            "total": 2
        },
        "type": "playlist",
        "uri": "spotify:playlist:5T7vHW8wGD5l7XgAP35eeJ"
    },
    {
        "collaborative": false,
        "description": "",
        "external_urls": {
            "spotify": "https://open.spotify.com/playlist/4qPMxSSFNqzqdXXICg9I4H"
        },
        "href": "https://api.spotify.com/v1/playlists/4qPMxSSFNqzqdXXICg9I4H",
        "id": "4qPMxSSFNqzqdXXICg9I4H",
        "images": [
            {
                "height": null,
                "url": "https://i.scdn.co/image/ab67616d00001e021ea0c62b2339cbf493a999ad",
                "width": null
            }
        ],
        "name": "rap",
        "owner": {
            "display_name": "ilusha",
            "external_urls": {
                "spotify": "https://open.spotify.com/user/31uszk7zb6zdzrzst4q3rvkfrfz4"
            },
            "href": "https://api.spotify.com/v1/users/31uszk7zb6zdzrzst4q3rvkfrfz4",
            "id": "31uszk7zb6zdzrzst4q3rvkfrfz4",
            "type": "user",
            "uri": "spotify:user:31uszk7zb6zdzrzst4q3rvkfrfz4"
        },
        "primary_color": null,
        "public": true,
        "snapshot_id": "AAAACjpTcGOajIdfk/qPEz5JR1s1HEfE",
        "tracks": {
            "href": "https://api.spotify.com/v1/playlists/4qPMxSSFNqzqdXXICg9I4H/tracks",
            "total": 2
        },
        "type": "playlist",
        "uri": "spotify:playlist:4qPMxSSFNqzqdXXICg9I4H"
    },
    {
        "collaborative": false,
        "description": "",
        "external_urls": {
            "spotify": "https://open.spotify.com/playlist/73BMfWgCPAvUqzyuWDCfmk"
        },
        "href": "https://api.spotify.com/v1/playlists/73BMfWgCPAvUqzyuWDCfmk",
        "id": "73BMfWgCPAvUqzyuWDCfmk",
        "images": [
            {
                "height": null,
                "url": "https://i.scdn.co/image/ab67616d00001e02abf46862261eb21cf32e53c4",
                "width": null
            }
        ],
        "name": "motorcycle song",
        "owner": {
            "display_name": "ilusha",
            "external_urls": {
                "spotify": "https://open.spotify.com/user/31uszk7zb6zdzrzst4q3rvkfrfz4"
            },
            "href": "https://api.spotify.com/v1/users/31uszk7zb6zdzrzst4q3rvkfrfz4",
            "id": "31uszk7zb6zdzrzst4q3rvkfrfz4",
            "type": "user",
            "uri": "spotify:user:31uszk7zb6zdzrzst4q3rvkfrfz4"
        },
        "primary_color": null,
        "public": true,
        "snapshot_id": "AAAABRxk8AQSb7qTrKX8Y6dsI4U8SVK8",
        "tracks": {
            "href": "https://api.spotify.com/v1/playlists/73BMfWgCPAvUqzyuWDCfmk/tracks",
            "total": 3
        },
        "type": "playlist",
        "uri": "spotify:playlist:73BMfWgCPAvUqzyuWDCfmk"
    },
    {
        "collaborative": false,
        "description": "",
        "external_urls": {
            "spotify": "https://open.spotify.com/playlist/0N8EULEtZU1VrPJynJ0Tbn"
        },
        "href": "https://api.spotify.com/v1/playlists/0N8EULEtZU1VrPJynJ0Tbn",
        "id": "0N8EULEtZU1VrPJynJ0Tbn",
        "images": [
            {
                "height": 640,
                "url": "https://mosaic.scdn.co/640/ab67616d00001e0241b41e6f7924e530a9b00f9cab67616d00001e026f3e9696889a2425338e0836ab67616d00001e02aaed5e3d5768ee00f07003bfab67616d00001e02b1c4b76e23414c9f20242268",
                "width": 640
            },
            {
                "height": 300,
                "url": "https://mosaic.scdn.co/300/ab67616d00001e0241b41e6f7924e530a9b00f9cab67616d00001e026f3e9696889a2425338e0836ab67616d00001e02aaed5e3d5768ee00f07003bfab67616d00001e02b1c4b76e23414c9f20242268",
                "width": 300
            },
            {
                "height": 60,
                "url": "https://mosaic.scdn.co/60/ab67616d00001e0241b41e6f7924e530a9b00f9cab67616d00001e026f3e9696889a2425338e0836ab67616d00001e02aaed5e3d5768ee00f07003bfab67616d00001e02b1c4b76e23414c9f20242268",
                "width": 60
            }
        ],
        "name": "overdose legends",
        "owner": {
            "display_name": "ilusha",
            "external_urls": {
                "spotify": "https://open.spotify.com/user/31uszk7zb6zdzrzst4q3rvkfrfz4"
            },
            "href": "https://api.spotify.com/v1/users/31uszk7zb6zdzrzst4q3rvkfrfz4",
            "id": "31uszk7zb6zdzrzst4q3rvkfrfz4",
            "type": "user",
            "uri": "spotify:user:31uszk7zb6zdzrzst4q3rvkfrfz4"
        },
        "primary_color": null,
        "public": true,
        "snapshot_id": "AAAABwZBb/Bm0DJK+lyabvhuDL8YaTJg",
        "tracks": {
            "href": "https://api.spotify.com/v1/playlists/0N8EULEtZU1VrPJynJ0Tbn/tracks",
            "total": 5
        },
        "type": "playlist",
        "uri": "spotify:playlist:0N8EULEtZU1VrPJynJ0Tbn"
    },
    {
        "collaborative": false,
        "description": "",
        "external_urls": {
            "spotify": "https://open.spotify.com/playlist/6z7tZKVV9eVAEuKrK09bwH"
        },
        "href": "https://api.spotify.com/v1/playlists/6z7tZKVV9eVAEuKrK09bwH",
        "id": "6z7tZKVV9eVAEuKrK09bwH",
        "images": [
            {
                "height": null,
                "url": "https://i.scdn.co/image/ab67616d00001e02631fbe4d9d08b009ac2cc862",
                "width": null
            }
        ],
        "name": "far away",
        "owner": {
            "display_name": "ilusha",
            "external_urls": {
                "spotify": "https://open.spotify.com/user/31uszk7zb6zdzrzst4q3rvkfrfz4"
            },
            "href": "https://api.spotify.com/v1/users/31uszk7zb6zdzrzst4q3rvkfrfz4",
            "id": "31uszk7zb6zdzrzst4q3rvkfrfz4",
            "type": "user",
            "uri": "spotify:user:31uszk7zb6zdzrzst4q3rvkfrfz4"
        },
        "primary_color": null,
        "public": true,
        "snapshot_id": "AAAAA/mCr7D8J+l9wGrvv/ecvOgD9ZIv",
        "tracks": {
            "href": "https://api.spotify.com/v1/playlists/6z7tZKVV9eVAEuKrK09bwH/tracks",
            "total": 1
        },
        "type": "playlist",
        "uri": "spotify:playlist:6z7tZKVV9eVAEuKrK09bwH"
    },
    {
        "collaborative": false,
        "description": "",
        "external_urls": {
            "spotify": "https://open.spotify.com/playlist/55gc6S4NZthaQdgXW1ms1Q"
        },
        "href": "https://api.spotify.com/v1/playlists/55gc6S4NZthaQdgXW1ms1Q",
        "id": "55gc6S4NZthaQdgXW1ms1Q",
        "images": [
            {
                "height": 640,
                "url": "https://mosaic.scdn.co/640/ab67616d00001e0231df83ec065ed0a42cc82670ab67616d00001e0248d0be8ecc2bfc7efb49b539ab67616d00001e02eaac2a7955f5b8967991cacbab67616d00001e02f733e50079838090eebc3fe4",
                "width": 640
            },
            {
                "height": 300,
                "url": "https://mosaic.scdn.co/300/ab67616d00001e0231df83ec065ed0a42cc82670ab67616d00001e0248d0be8ecc2bfc7efb49b539ab67616d00001e02eaac2a7955f5b8967991cacbab67616d00001e02f733e50079838090eebc3fe4",
                "width": 300
            },
            {
                "height": 60,
                "url": "https://mosaic.scdn.co/60/ab67616d00001e0231df83ec065ed0a42cc82670ab67616d00001e0248d0be8ecc2bfc7efb49b539ab67616d00001e02eaac2a7955f5b8967991cacbab67616d00001e02f733e50079838090eebc3fe4",
                "width": 60
            }
        ],
        "name": "this is what i live for",
        "owner": {
            "display_name": "ilusha",
            "external_urls": {
                "spotify": "https://open.spotify.com/user/31uszk7zb6zdzrzst4q3rvkfrfz4"
            },
            "href": "https://api.spotify.com/v1/users/31uszk7zb6zdzrzst4q3rvkfrfz4",
            "id": "31uszk7zb6zdzrzst4q3rvkfrfz4",
            "type": "user",
            "uri": "spotify:user:31uszk7zb6zdzrzst4q3rvkfrfz4"
        },
        "primary_color": null,
        "public": true,
        "snapshot_id": "AAAAF42yDcWjdwe9b2oIkGCfkT9gTeiR",
        "tracks": {
            "href": "https://api.spotify.com/v1/playlists/55gc6S4NZthaQdgXW1ms1Q/tracks",
            "total": 19
        },
        "type": "playlist",
        "uri": "spotify:playlist:55gc6S4NZthaQdgXW1ms1Q"
    },
    {
        "collaborative": false,
        "description": "",
        "external_urls": {
            "spotify": "https://open.spotify.com/playlist/7HSGUDN6doLxjW3Jsm2zha"
        },
        "href": "https://api.spotify.com/v1/playlists/7HSGUDN6doLxjW3Jsm2zha",
        "id": "7HSGUDN6doLxjW3Jsm2zha",
        "images": [
            {
                "height": 640,
                "url": "https://mosaic.scdn.co/640/ab67616d00001e0202245c744312af26e6be084eab67616d00001e023170e10ddaa76cd5ae4b3c95ab67616d00001e029137b0263bd2a0193d77a801ab67616d00001e0298c80f284ce370b6b7db8771",
                "width": 640
            },
            {
                "height": 300,
                "url": "https://mosaic.scdn.co/300/ab67616d00001e0202245c744312af26e6be084eab67616d00001e023170e10ddaa76cd5ae4b3c95ab67616d00001e029137b0263bd2a0193d77a801ab67616d00001e0298c80f284ce370b6b7db8771",
                "width": 300
            },
            {
                "height": 60,
                "url": "https://mosaic.scdn.co/60/ab67616d00001e0202245c744312af26e6be084eab67616d00001e023170e10ddaa76cd5ae4b3c95ab67616d00001e029137b0263bd2a0193d77a801ab67616d00001e0298c80f284ce370b6b7db8771",
                "width": 60
            }
        ],
        "name": "loving u is harder than i thought",
        "owner": {
            "display_name": "ilusha",
            "external_urls": {
                "spotify": "https://open.spotify.com/user/31uszk7zb6zdzrzst4q3rvkfrfz4"
            },
            "href": "https://api.spotify.com/v1/users/31uszk7zb6zdzrzst4q3rvkfrfz4",
            "id": "31uszk7zb6zdzrzst4q3rvkfrfz4",
            "type": "user",
            "uri": "spotify:user:31uszk7zb6zdzrzst4q3rvkfrfz4"
        },
        "primary_color": null,
        "public": true,
        "snapshot_id": "AAAAEab2lz6NYxHk9yK/8yHC0/EU9+4z",
        "tracks": {
            "href": "https://api.spotify.com/v1/playlists/7HSGUDN6doLxjW3Jsm2zha/tracks",
            "total": 5
        },
        "type": "playlist",
        "uri": "spotify:playlist:7HSGUDN6doLxjW3Jsm2zha"
    },
    {
        "collaborative": false,
        "description": "",
        "external_urls": {
            "spotify": "https://open.spotify.com/playlist/2H5KuMagL7nARuV6B3R0Z9"
        },
        "href": "https://api.spotify.com/v1/playlists/2H5KuMagL7nARuV6B3R0Z9",
        "id": "2H5KuMagL7nARuV6B3R0Z9",
        "images": [
            {
                "height": 640,
                "url": "https://mosaic.scdn.co/640/ab67616d00001e02631fbe4d9d08b009ac2cc862ab67616d00001e026d760268133842aae294acfcab67616d00001e0277cfb15b5e7bd1d50ce4a772ab67616d00001e029af56a54edacb6237b49fa2e",
                "width": 640
            },
            {
                "height": 300,
                "url": "https://mosaic.scdn.co/300/ab67616d00001e02631fbe4d9d08b009ac2cc862ab67616d00001e026d760268133842aae294acfcab67616d00001e0277cfb15b5e7bd1d50ce4a772ab67616d00001e029af56a54edacb6237b49fa2e",
                "width": 300
            },
            {
                "height": 60,
                "url": "https://mosaic.scdn.co/60/ab67616d00001e02631fbe4d9d08b009ac2cc862ab67616d00001e026d760268133842aae294acfcab67616d00001e0277cfb15b5e7bd1d50ce4a772ab67616d00001e029af56a54edacb6237b49fa2e",
                "width": 60
            }
        ],
        "name": "best melodies",
        "owner": {
            "display_name": "ilusha",
            "external_urls": {
                "spotify": "https://open.spotify.com/user/31uszk7zb6zdzrzst4q3rvkfrfz4"
            },
            "href": "https://api.spotify.com/v1/users/31uszk7zb6zdzrzst4q3rvkfrfz4",
            "id": "31uszk7zb6zdzrzst4q3rvkfrfz4",
            "type": "user",
            "uri": "spotify:user:31uszk7zb6zdzrzst4q3rvkfrfz4"
        },
        "primary_color": null,
        "public": true,
        "snapshot_id": "AAAADGmDDf0X0mkwNp2/DgVaT3a2NMUB",
        "tracks": {
            "href": "https://api.spotify.com/v1/playlists/2H5KuMagL7nARuV6B3R0Z9/tracks",
            "total": 10
        },
        "type": "playlist",
        "uri": "spotify:playlist:2H5KuMagL7nARuV6B3R0Z9"
    },
    {
        "collaborative": false,
        "description": "",
        "external_urls": {
            "spotify": "https://open.spotify.com/playlist/7wnwtGA3BcU3wBu7LXhKzL"
        },
        "href": "https://api.spotify.com/v1/playlists/7wnwtGA3BcU3wBu7LXhKzL",
        "id": "7wnwtGA3BcU3wBu7LXhKzL",
        "images": [
            {
                "height": 640,
                "url": "https://mosaic.scdn.co/640/ab67616d00001e025d46e4578c8e1adad9206480ab67616d00001e02a46b07c291e6dfdee13b3ee8ab67616d00001e02aa57907bf0cb2ca0c8cc74bcab67616d00001e02bbdceba2bf1867d4966d0347",
                "width": 640
            },
            {
                "height": 300,
                "url": "https://mosaic.scdn.co/300/ab67616d00001e025d46e4578c8e1adad9206480ab67616d00001e02a46b07c291e6dfdee13b3ee8ab67616d00001e02aa57907bf0cb2ca0c8cc74bcab67616d00001e02bbdceba2bf1867d4966d0347",
                "width": 300
            },
            {
                "height": 60,
                "url": "https://mosaic.scdn.co/60/ab67616d00001e025d46e4578c8e1adad9206480ab67616d00001e02a46b07c291e6dfdee13b3ee8ab67616d00001e02aa57907bf0cb2ca0c8cc74bcab67616d00001e02bbdceba2bf1867d4966d0347",
                "width": 60
            }
        ],
        "name": "denzel zoo",
        "owner": {
            "display_name": "ilusha",
            "external_urls": {
                "spotify": "https://open.spotify.com/user/31uszk7zb6zdzrzst4q3rvkfrfz4"
            },
            "href": "https://api.spotify.com/v1/users/31uszk7zb6zdzrzst4q3rvkfrfz4",
            "id": "31uszk7zb6zdzrzst4q3rvkfrfz4",
            "type": "user",
            "uri": "spotify:user:31uszk7zb6zdzrzst4q3rvkfrfz4"
        },
        "primary_color": null,
        "public": true,
        "snapshot_id": "AAAADjdi7vork5t4JgFzd8L/sPb3WBoc",
        "tracks": {
            "href": "https://api.spotify.com/v1/playlists/7wnwtGA3BcU3wBu7LXhKzL/tracks",
            "total": 8
        },
        "type": "playlist",
        "uri": "spotify:playlist:7wnwtGA3BcU3wBu7LXhKzL"
    },
    {
        "collaborative": false,
        "description": "",
        "external_urls": {
            "spotify": "https://open.spotify.com/playlist/5i0AaCmL7X7Qc1vpn9dlWG"
        },
        "href": "https://api.spotify.com/v1/playlists/5i0AaCmL7X7Qc1vpn9dlWG",
        "id": "5i0AaCmL7X7Qc1vpn9dlWG",
        "images": [
            {
                "height": 640,
                "url": "https://mosaic.scdn.co/640/ab67616d00001e021dacfbc31cc873d132958af9ab67616d00001e026f578b21bce56056473da7e6ab67616d00001e027005885df706891a3c182a57ab67616d00001e0287b5126aa892756d9a50faa4",
                "width": 640
            },
            {
                "height": 300,
                "url": "https://mosaic.scdn.co/300/ab67616d00001e021dacfbc31cc873d132958af9ab67616d00001e026f578b21bce56056473da7e6ab67616d00001e027005885df706891a3c182a57ab67616d00001e0287b5126aa892756d9a50faa4",
                "width": 300
            },
            {
                "height": 60,
                "url": "https://mosaic.scdn.co/60/ab67616d00001e021dacfbc31cc873d132958af9ab67616d00001e026f578b21bce56056473da7e6ab67616d00001e027005885df706891a3c182a57ab67616d00001e0287b5126aa892756d9a50faa4",
                "width": 60
            }
        ],
        "name": "best insrumental moments in hiphop",
        "owner": {
            "display_name": "ilusha",
            "external_urls": {
                "spotify": "https://open.spotify.com/user/31uszk7zb6zdzrzst4q3rvkfrfz4"
            },
            "href": "https://api.spotify.com/v1/users/31uszk7zb6zdzrzst4q3rvkfrfz4",
            "id": "31uszk7zb6zdzrzst4q3rvkfrfz4",
            "type": "user",
            "uri": "spotify:user:31uszk7zb6zdzrzst4q3rvkfrfz4"
        },
        "primary_color": null,
        "public": true,
        "snapshot_id": "AAAAD/254LSHbCM5bID0NoCAsQ58ew+X",
        "tracks": {
            "href": "https://api.spotify.com/v1/playlists/5i0AaCmL7X7Qc1vpn9dlWG/tracks",
            "total": 5
        },
        "type": "playlist",
        "uri": "spotify:playlist:5i0AaCmL7X7Qc1vpn9dlWG"
    },
    {
        "collaborative": false,
        "description": "",
        "external_urls": {
            "spotify": "https://open.spotify.com/playlist/06yoQ8jJ7aVJSy2Tml7bj4"
        },
        "href": "https://api.spotify.com/v1/playlists/06yoQ8jJ7aVJSy2Tml7bj4",
        "id": "06yoQ8jJ7aVJSy2Tml7bj4",
        "images": [
            {
                "height": null,
                "url": "https://image-cdn-ak.spotifycdn.com/image/ab67706c0000da84bb7cd6ac0b7588be137e67de",
                "width": null
            }
        ],
        "name": "spaceship",
        "owner": {
            "display_name": "ilusha",
            "external_urls": {
                "spotify": "https://open.spotify.com/user/31uszk7zb6zdzrzst4q3rvkfrfz4"
            },
            "href": "https://api.spotify.com/v1/users/31uszk7zb6zdzrzst4q3rvkfrfz4",
            "id": "31uszk7zb6zdzrzst4q3rvkfrfz4",
            "type": "user",
            "uri": "spotify:user:31uszk7zb6zdzrzst4q3rvkfrfz4"
        },
        "primary_color": null,
        "public": true,
        "snapshot_id": "AAAAEvXPK4+LVBIsr7BFQhFCMI5ag7Ah",
        "tracks": {
            "href": "https://api.spotify.com/v1/playlists/06yoQ8jJ7aVJSy2Tml7bj4/tracks",
            "total": 10
        },
        "type": "playlist",
        "uri": "spotify:playlist:06yoQ8jJ7aVJSy2Tml7bj4"
    },
    {
        "collaborative": false,
        "description": "",
        "external_urls": {
            "spotify": "https://open.spotify.com/playlist/6sWhznVJHDEtmlnRgIqT2v"
        },
        "href": "https://api.spotify.com/v1/playlists/6sWhznVJHDEtmlnRgIqT2v",
        "id": "6sWhznVJHDEtmlnRgIqT2v",
        "images": [
            {
                "height": null,
                "url": "https://i.scdn.co/image/ab67616d00001e02881d8d8378cd01099babcd44",
                "width": null
            }
        ],
        "name": "til further notice",
        "owner": {
            "display_name": "ilusha",
            "external_urls": {
                "spotify": "https://open.spotify.com/user/31uszk7zb6zdzrzst4q3rvkfrfz4"
            },
            "href": "https://api.spotify.com/v1/users/31uszk7zb6zdzrzst4q3rvkfrfz4",
            "id": "31uszk7zb6zdzrzst4q3rvkfrfz4",
            "type": "user",
            "uri": "spotify:user:31uszk7zb6zdzrzst4q3rvkfrfz4"
        },
        "primary_color": null,
        "public": true,
        "snapshot_id": "AAAABW4lIl0upOzhEOMz5Q4HQS6SQmIK",
        "tracks": {
            "href": "https://api.spotify.com/v1/playlists/6sWhznVJHDEtmlnRgIqT2v/tracks",
            "total": 3
        },
        "type": "playlist",
        "uri": "spotify:playlist:6sWhznVJHDEtmlnRgIqT2v"
    },
    {
        "collaborative": false,
        "description": "",
        "external_urls": {
            "spotify": "https://open.spotify.com/playlist/2bCNWXXV4PWa4s4qL2mXjU"
        },
        "href": "https://api.spotify.com/v1/playlists/2bCNWXXV4PWa4s4qL2mXjU",
        "id": "2bCNWXXV4PWa4s4qL2mXjU",
        "images": [
            {
                "height": null,
                "url": "https://i.scdn.co/image/ab67616d00001e0207102c04845ae50616643c8e",
                "width": null
            }
        ],
        "name": "XXI - Klavier",
        "owner": {
            "display_name": "ilusha",
            "external_urls": {
                "spotify": "https://open.spotify.com/user/31uszk7zb6zdzrzst4q3rvkfrfz4"
            },
            "href": "https://api.spotify.com/v1/users/31uszk7zb6zdzrzst4q3rvkfrfz4",
            "id": "31uszk7zb6zdzrzst4q3rvkfrfz4",
            "type": "user",
            "uri": "spotify:user:31uszk7zb6zdzrzst4q3rvkfrfz4"
        },
        "primary_color": null,
        "public": true,
        "snapshot_id": "AAAAAn3Bv6aXktS/FPgzRVyuJ/qOWRTa",
        "tracks": {
            "href": "https://api.spotify.com/v1/playlists/2bCNWXXV4PWa4s4qL2mXjU/tracks",
            "total": 13
        },
        "type": "playlist",
        "uri": "spotify:playlist:2bCNWXXV4PWa4s4qL2mXjU"
    },
    {
        "collaborative": false,
        "description": "With Pixi, Travvy OT, Dismal Days and more",
        "external_urls": {
            "spotify": "https://open.spotify.com/playlist/37i9dQZF1E4z25edpnMT44"
        },
        "href": "https://api.spotify.com/v1/playlists/37i9dQZF1E4z25edpnMT44",
        "id": "37i9dQZF1E4z25edpnMT44",
        "images": [
            {
                "height": null,
                "url": "https://seeded-session-images.scdn.co/v2/img/540/r/artist/1xGwIWZwvpXuhVbAsU7Puf/en",
                "width": null
            }
        ],
        "name": "Trav Jr Radio",
        "owner": {
            "display_name": "Spotify",
            "external_urls": {
                "spotify": "https://open.spotify.com/user/spotify"
            },
            "href": "https://api.spotify.com/v1/users/spotify",
            "id": "spotify",
            "type": "user",
            "uri": "spotify:user:spotify"
        },
        "primary_color": null,
        "public": true,
        "snapshot_id": "ZoxBCAAAAADosklfzfEPltOVtV2kDDPx",
        "tracks": {
            "href": "https://api.spotify.com/v1/playlists/37i9dQZF1E4z25edpnMT44/tracks",
            "total": 50
        },
        "type": "playlist",
        "uri": "spotify:playlist:37i9dQZF1E4z25edpnMT44"
    },
    {
        "collaborative": false,
        "description": "With Denzel Curry, IDK, JPEGMAFIA and more",
        "external_urls": {
            "spotify": "https://open.spotify.com/playlist/37i9dQZF1E8OLPxp9xzgWf"
        },
        "href": "https://api.spotify.com/v1/playlists/37i9dQZF1E8OLPxp9xzgWf",
        "id": "37i9dQZF1E8OLPxp9xzgWf",
        "images": [
            {
                "height": null,
                "url": "https://seeded-session-images.scdn.co/v2/img/540/r/track/2aQwdBWk4vSPWk1Csgtzdo/en",
                "width": null
            }
        ],
        "name": "This Life Radio",
        "owner": {
            "display_name": "Spotify",
            "external_urls": {
                "spotify": "https://open.spotify.com/user/spotify"
            },
            "href": "https://api.spotify.com/v1/users/spotify",
            "id": "spotify",
            "type": "user",
            "uri": "spotify:user:spotify"
        },
        "primary_color": null,
        "public": true,
        "snapshot_id": "ZoxD9gAAAAAnU4s2y5zett/tTof06Brd",
        "tracks": {
            "href": "https://api.spotify.com/v1/playlists/37i9dQZF1E8OLPxp9xzgWf/tracks",
            "total": 50
        },
        "type": "playlist",
        "uri": "spotify:playlist:37i9dQZF1E8OLPxp9xzgWf"
    },
    {
        "collaborative": false,
        "description": "",
        "external_urls": {
            "spotify": "https://open.spotify.com/playlist/5nwqC8deapTApS5UQbUDiW"
        },
        "href": "https://api.spotify.com/v1/playlists/5nwqC8deapTApS5UQbUDiW",
        "id": "5nwqC8deapTApS5UQbUDiW",
        "images": [
            {
                "height": null,
                "url": "https://i.scdn.co/image/ab67616d00001e02f837c631c17efcfcb2bb2d20",
                "width": null
            }
        ],
        "name": "XX",
        "owner": {
            "display_name": "ilusha",
            "external_urls": {
                "spotify": "https://open.spotify.com/user/31uszk7zb6zdzrzst4q3rvkfrfz4"
            },
            "href": "https://api.spotify.com/v1/users/31uszk7zb6zdzrzst4q3rvkfrfz4",
            "id": "31uszk7zb6zdzrzst4q3rvkfrfz4",
            "type": "user",
            "uri": "spotify:user:31uszk7zb6zdzrzst4q3rvkfrfz4"
        },
        "primary_color": null,
        "public": true,
        "snapshot_id": "AAAAB9Sf5WHlzOCo90yKLfZRBg+O4353",
        "tracks": {
            "href": "https://api.spotify.com/v1/playlists/5nwqC8deapTApS5UQbUDiW/tracks",
            "total": 5
        },
        "type": "playlist",
        "uri": "spotify:playlist:5nwqC8deapTApS5UQbUDiW"
    },
    {
        "collaborative": false,
        "description": "",
        "external_urls": {
            "spotify": "https://open.spotify.com/playlist/7mISrehRO4HyWx8C5ORq0C"
        },
        "href": "https://api.spotify.com/v1/playlists/7mISrehRO4HyWx8C5ORq0C",
        "id": "7mISrehRO4HyWx8C5ORq0C",
        "images": [
            {
                "height": null,
                "url": "https://i.scdn.co/image/ab67616d00001e022887f8c05b5a9f1cb105be29",
                "width": null
            }
        ],
        "name": "Not all heros wear capes Instrumental",
        "owner": {
            "display_name": "Jack Freeman",
            "external_urls": {
                "spotify": "https://open.spotify.com/user/7jnco3cd8diyl0a6m95bsz7dy"
            },
            "href": "https://api.spotify.com/v1/users/7jnco3cd8diyl0a6m95bsz7dy",
            "id": "7jnco3cd8diyl0a6m95bsz7dy",
            "type": "user",
            "uri": "spotify:user:7jnco3cd8diyl0a6m95bsz7dy"
        },
        "primary_color": null,
        "public": true,
        "snapshot_id": "AAAAEn/x0eIk0haIppAQ48iUP89mktx3",
        "tracks": {
            "href": "https://api.spotify.com/v1/playlists/7mISrehRO4HyWx8C5ORq0C/tracks",
            "total": 14
        },
        "type": "playlist",
        "uri": "spotify:playlist:7mISrehRO4HyWx8C5ORq0C"
    },
    {
        "collaborative": false,
        "description": "| Rest in piece, Ryan Karazija\u2020 |   The official Death Stranding Director&#x27;s Cut playlist from the in-game Private Room Terminal. Includes PS5 songs + some of KJP&#x27;s collaborations.",
        "external_urls": {
            "spotify": "https://open.spotify.com/playlist/4gJLXg48AxITFeFvfwuX9q"
        },
        "href": "https://api.spotify.com/v1/playlists/4gJLXg48AxITFeFvfwuX9q",
        "id": "4gJLXg48AxITFeFvfwuX9q",
        "images": [
            {
                "height": null,
                "url": "https://image-cdn-ak.spotifycdn.com/image/ab67706c0000da84b20e84048333113a8f7cf1ac",
                "width": null
            }
        ],
        "name": "Death Stranding: Director's Cut Playlist",
        "owner": {
            "display_name": "Yan Heiji",
            "external_urls": {
                "spotify": "https://open.spotify.com/user/tofll5zryolajado77gkcauhj"
            },
            "href": "https://api.spotify.com/v1/users/tofll5zryolajado77gkcauhj",
            "id": "tofll5zryolajado77gkcauhj",
            "type": "user",
            "uri": "spotify:user:tofll5zryolajado77gkcauhj"
        },
        "primary_color": null,
        "public": true,
        "snapshot_id": "AAAAkwV6diwHNVSu+QsSmDXqdxh1mFSE",
        "tracks": {
            "href": "https://api.spotify.com/v1/playlists/4gJLXg48AxITFeFvfwuX9q/tracks",
            "total": 45
        },
        "type": "playlist",
        "uri": "spotify:playlist:4gJLXg48AxITFeFvfwuX9q"
    },
    {
        "collaborative": false,
        "description": "",
        "external_urls": {
            "spotify": "https://open.spotify.com/playlist/3ljJGzxe5ZYKOW0VJMMxj6"
        },
        "href": "https://api.spotify.com/v1/playlists/3ljJGzxe5ZYKOW0VJMMxj6",
        "id": "3ljJGzxe5ZYKOW0VJMMxj6",
        "images": [
            {
                "height": null,
                "url": "https://image-cdn-ak.spotifycdn.com/image/ab67706c0000da84eed81b26f9adf8539807d050",
                "width": null
            }
        ],
        "name": "run30min",
        "owner": {
            "display_name": "ilusha",
            "external_urls": {
                "spotify": "https://open.spotify.com/user/31uszk7zb6zdzrzst4q3rvkfrfz4"
            },
            "href": "https://api.spotify.com/v1/users/31uszk7zb6zdzrzst4q3rvkfrfz4",
            "id": "31uszk7zb6zdzrzst4q3rvkfrfz4",
            "type": "user",
            "uri": "spotify:user:31uszk7zb6zdzrzst4q3rvkfrfz4"
        },
        "primary_color": null,
        "public": true,
        "snapshot_id": "AAAACAHHqSRBmF46ZocuZ5iJkir3PsYm",
        "tracks": {
            "href": "https://api.spotify.com/v1/playlists/3ljJGzxe5ZYKOW0VJMMxj6/tracks",
            "total": 5
        },
        "type": "playlist",
        "uri": "spotify:playlist:3ljJGzxe5ZYKOW0VJMMxj6"
    },
    {
        "collaborative": false,
        "description": "",
        "external_urls": {
            "spotify": "https://open.spotify.com/playlist/2z7gIXQIXC1psFnnkyJLzW"
        },
        "href": "https://api.spotify.com/v1/playlists/2z7gIXQIXC1psFnnkyJLzW",
        "id": "2z7gIXQIXC1psFnnkyJLzW",
        "images": [
            {
                "height": 640,
                "url": "https://mosaic.scdn.co/640/ab67616d00001e0202add2c77fb6999e311a3248ab67616d00001e0207102c04845ae50616643c8eab67616d00001e0287986e804018697f14194aceab67616d00001e02af634982d9b15de3c77f7dd9",
                "width": 640
            },
            {
                "height": 300,
                "url": "https://mosaic.scdn.co/300/ab67616d00001e0202add2c77fb6999e311a3248ab67616d00001e0207102c04845ae50616643c8eab67616d00001e0287986e804018697f14194aceab67616d00001e02af634982d9b15de3c77f7dd9",
                "width": 300
            },
            {
                "height": 60,
                "url": "https://mosaic.scdn.co/60/ab67616d00001e0202add2c77fb6999e311a3248ab67616d00001e0207102c04845ae50616643c8eab67616d00001e0287986e804018697f14194aceab67616d00001e02af634982d9b15de3c77f7dd9",
                "width": 60
            }
        ],
        "name": "curavorte",
        "owner": {
            "display_name": "Ingibitor134",
            "external_urls": {
                "spotify": "https://open.spotify.com/user/x8i3p6p65a48ocbasmukqxaf2"
            },
            "href": "https://api.spotify.com/v1/users/x8i3p6p65a48ocbasmukqxaf2",
            "id": "x8i3p6p65a48ocbasmukqxaf2",
            "type": "user",
            "uri": "spotify:user:x8i3p6p65a48ocbasmukqxaf2"
        },
        "primary_color": null,
        "public": true,
        "snapshot_id": "AAAAdzWTLmezWICc2+rV88d9MAS77jhK",
        "tracks": {
            "href": "https://api.spotify.com/v1/playlists/2z7gIXQIXC1psFnnkyJLzW/tracks",
            "total": 12
        },
        "type": "playlist",
        "uri": "spotify:playlist:2z7gIXQIXC1psFnnkyJLzW"
    },
    {
        "collaborative": false,
        "description": "\u0418\u043b\u044c\u044f \u043c\u043d\u0435 \u043e\u0447\u0435\u043d\u044c \u043f\u043e\u043d\u0440\u0430\u0432\u0438\u043b\u0430\u0441\u044c \u043f\u0435\u0441\u043d\u044f \u043e\u0442 \u043f\u0438\u043d\u043a \u0444\u043b\u043e\u0439\u0434 \u0441\u043f\u0430\u0441\u0438\u0431\u043e \u0431\u043e\u043b\u044c\u0448\u043e\u0435 \u0437\u0430 \u0440\u0435\u043a\u043e\u043c\u0435\u043d\u0434\u0430\u0446\u0438\u044e",
        "external_urls": {
            "spotify": "https://open.spotify.com/playlist/4kIUNL0kB2IlbIIkAcJc6E"
        },
        "href": "https://api.spotify.com/v1/playlists/4kIUNL0kB2IlbIIkAcJc6E",
        "id": "4kIUNL0kB2IlbIIkAcJc6E",
        "images": [
            {
                "height": null,
                "url": "https://image-cdn-ak.spotifycdn.com/image/ab67706c0000da848120ea61520b966a389d2b3d",
                "width": null
            }
        ],
        "name": "3\u044d\u043e\u0430",
        "owner": {
            "display_name": "Ingibitor134",
            "external_urls": {
                "spotify": "https://open.spotify.com/user/x8i3p6p65a48ocbasmukqxaf2"
            },
            "href": "https://api.spotify.com/v1/users/x8i3p6p65a48ocbasmukqxaf2",
            "id": "x8i3p6p65a48ocbasmukqxaf2",
            "type": "user",
            "uri": "spotify:user:x8i3p6p65a48ocbasmukqxaf2"
        },
        "primary_color": null,
        "public": true,
        "snapshot_id": "AAAAmHmBVPZJ1o5KDR9X62OMGc8REe/u",
        "tracks": {
            "href": "https://api.spotify.com/v1/playlists/4kIUNL0kB2IlbIIkAcJc6E/tracks",
            "total": 4
        },
        "type": "playlist",
        "uri": "spotify:playlist:4kIUNL0kB2IlbIIkAcJc6E"
    },
    {
        "collaborative": false,
        "description": "",
        "external_urls": {
            "spotify": "https://open.spotify.com/playlist/1qmqyjqgTvcY9TemdSlABH"
        },
        "href": "https://api.spotify.com/v1/playlists/1qmqyjqgTvcY9TemdSlABH",
        "id": "1qmqyjqgTvcY9TemdSlABH",
        "images": [
            {
                "height": 640,
                "url": "https://mosaic.scdn.co/640/ab67616d00001e026365f4a97a29922f5963e1c6ab67616d00001e02c4fee55d7b51479627c31f89ab67616d00001e02f01251e6e914959ebbd88ae5ab67616d00001e02f4f467d780bf51720025ceda",
                "width": 640
            },
            {
                "height": 300,
                "url": "https://mosaic.scdn.co/300/ab67616d00001e026365f4a97a29922f5963e1c6ab67616d00001e02c4fee55d7b51479627c31f89ab67616d00001e02f01251e6e914959ebbd88ae5ab67616d00001e02f4f467d780bf51720025ceda",
                "width": 300
            },
            {
                "height": 60,
                "url": "https://mosaic.scdn.co/60/ab67616d00001e026365f4a97a29922f5963e1c6ab67616d00001e02c4fee55d7b51479627c31f89ab67616d00001e02f01251e6e914959ebbd88ae5ab67616d00001e02f4f467d780bf51720025ceda",
                "width": 60
            }
        ],
        "name": "Shared IeGOR",
        "owner": {
            "display_name": "ilusha",
            "external_urls": {
                "spotify": "https://open.spotify.com/user/31uszk7zb6zdzrzst4q3rvkfrfz4"
            },
            "href": "https://api.spotify.com/v1/users/31uszk7zb6zdzrzst4q3rvkfrfz4",
            "id": "31uszk7zb6zdzrzst4q3rvkfrfz4",
            "type": "user",
            "uri": "spotify:user:31uszk7zb6zdzrzst4q3rvkfrfz4"
        },
        "primary_color": null,
        "public": true,
        "snapshot_id": "AAAAJZuMGf5wneXmW8wpD57ncZS7xwnE",
        "tracks": {
            "href": "https://api.spotify.com/v1/playlists/1qmqyjqgTvcY9TemdSlABH/tracks",
            "total": 30
        },
        "type": "playlist",
        "uri": "spotify:playlist:1qmqyjqgTvcY9TemdSlABH"
    },
    {
        "collaborative": false,
        "description": "",
        "external_urls": {
            "spotify": "https://open.spotify.com/playlist/08BGH6meSPmRfdtocWnOx4"
        },
        "href": "https://api.spotify.com/v1/playlists/08BGH6meSPmRfdtocWnOx4",
        "id": "08BGH6meSPmRfdtocWnOx4",
        "images": [
            {
                "height": null,
                "url": "https://image-cdn-ak.spotifycdn.com/image/ab67706c0000da8499649fd08e503bd71ca391d3",
                "width": null
            }
        ],
        "name": "goodies IO",
        "owner": {
            "display_name": "ilusha",
            "external_urls": {
                "spotify": "https://open.spotify.com/user/31uszk7zb6zdzrzst4q3rvkfrfz4"
            },
            "href": "https://api.spotify.com/v1/users/31uszk7zb6zdzrzst4q3rvkfrfz4",
            "id": "31uszk7zb6zdzrzst4q3rvkfrfz4",
            "type": "user",
            "uri": "spotify:user:31uszk7zb6zdzrzst4q3rvkfrfz4"
        },
        "primary_color": null,
        "public": true,
        "snapshot_id": "AAAATxzyN6trHgvGN8bWKNOq06dhRdMN",
        "tracks": {
            "href": "https://api.spotify.com/v1/playlists/08BGH6meSPmRfdtocWnOx4/tracks",
            "total": 2
        },
        "type": "playlist",
        "uri": "spotify:playlist:08BGH6meSPmRfdtocWnOx4"
    }
]